#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-CpsEwLW825mD2kCnXW7Tzh
key:                  warp-quic-0.0.0-CpsEwLW825mD2kCnXW7Tzh
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  58adb4e819fba91ae1e2b1b7df5e49e3
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-CpsEwLW825mD2kCnXW7Tzh
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-C1TuoGi4ef5ID4wpT092MJ
    quic-0.1.6-G4MydRN2noS38BpnNFFxYp tls-1.8.0-LdQS2kGBL5QlA0Ec3PwKm
    wai-3.2.4-AMU1cXfmGEZCeRPHdWGt8v warp-3.3.30-3imM48lmTnXL0eynbhG4Yl

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

